@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome, body, html {
        overflow: auto;
    }
    
   ::i-block-chrome,.parallax {
        height: auto;
        -webkit-perspective: 0 !important;
    }
    
    ::i-block-chrome, #banner {
        min-height: 600px;
        background-image: url(../img/bannersydney.jpg);
        background-size: cover;
    }
    
    ::i-block-chrome, #internal-banner {
        min-height: 600px;
        background-image: url(../img/bannersydney.jpg);
        background-size: cover;
    }
    
    ::i-block-chrome, #slogan {
        top: 240px;
    }
    
    ::i-block-chrome, .paraxify {
        background-attachment: fixed;
        background-position: center center;
        background-size: cover;
    }

}
